Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Want to unlock using 6.15 iPad

  1. #1
    Default Want to unlock using 6.15 iPad
    Hello everyone,

    I am sick of waiting and have finally given in. I have version 4.1 with the 4.15.02 baseband. Everytime I search for what I need I get spam. Please help and give me a link to what u used so I can crack this phone. I'm gonna use this till my tmobile ******** is done then I'm done and switching to a legit carrier I'm tired of all the insanity that comes with waiting for these guys to come up with the unlocks and updates.. Thanks for ur help in advance

  2. #2
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Update to 4.3.3 (if it's an iPhone 3G then update to 4.2.1 which is the farthest for that device) then run Redsn0w 0.9.6rc15 on it. Install the iPad baseband only on the first run. Then when the baseband has successfully been flashed, run redsn0w again to install Cydia to complete the jb. Then go to Cydia and install Ultrasn0w afterwards.

  3. #3
    if its an iphone 3g you will need redsn0w rc12 not 15 i dont think rc15 still supports 4.2.1

  4. #4
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    12 will work. I meant 15 for 4.3.3. If it's 4.2.1 typically 0.9.6rc8 works best but 12 will work on it.

  5. #5
    thats what i thought lol just making sure

  6. #6
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Thank you for the clarification

  7. #7
    No problem Annie

  8. #8
    Ok sounds good. Could you point me in the direction of were to search for these were there won't be spam?

  9. #9
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Google. Sorry I can't be more specific, it's just easiest that way. And I'm lazy

    That's how I find it anyhow.

  10. #10
    Quote Originally Posted by i.Annie View Post
    Update to 4.3.3 (if it's an iPhone 3G then update to 4.2.1 which is the farthest for that device) then run Redsn0w 0.9.6rc15 on it. Install the iPad baseband only on the first run. Then when the baseband has successfully been flashed, run redsn0w again to install Cydia to complete the jb. Then go to Cydia and install Ultrasn0w afterwards.
    What if the phone is already Jailbroken? I have a 3gs with 4.2.1 bb 05.15.04 jb with greenpois0n rc5. I have many jb tweaks/apps installed and don't want to lose them. Is there a way to install the ipad baseband without jailbraking the device? Is it better for me to update to 4.3.3 before installing 06.15?

    Thanks for your help

  11. #11
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Just run redsn0w 0.9.6rc12 on it without selecting to install Cydia. Select only to update the baseband.

  12. The Following User Says Thank You to i.Annie For This Useful Post:

    mikestightride (05-10-2011)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •